<div  class="col-lg-3 sidenav">
  <h4 >You have {{nbrBm}} bookmarks</h4>
  <button type="button" class="btn btn-default btn-block" (click)="addFct()">{{addBookmarkbutton}}</button>
  <button type="button" class="btn btn-default btn-block" (click)="displayFct()">{{displayBookmarksbutton}}</button>
  <ul class="videos" [hidden]="visible">
    <li *ngFor="let bookmark of bookmarkslist" (click)="onSelect(bookmark.url)">
    {{bookmark.url}}
    </li>
  </ul>
</div>
